-- These have not been ported to NCMS yet.

-- CREATE TABLE IF NOT EXISTS `obituaries_condolences` (
--   `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
--   `obituary_id` int(11) unsigned NOT NULL,
--   `date_sent` datetime NOT NULL,
--   `from_name` varchar(255) NOT NULL,
--   `from_email` varchar(255) NOT NULL,
--   `from_address` text NOT NULL,
--   `donation_to` varchar(255) NOT NULL,
--   `message` text NOT NULL,
--   PRIMARY KEY (`id`)
-- ) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

-- ALTER TABLE `obituaries`
-- 	ADD  `pic4` VARCHAR( 255 ) NULL AFTER  `pic3` ,
-- 	ADD  `pic5` VARCHAR( 255 ) NULL AFTER  `pic4` ,
-- 	ADD  `pic6` VARCHAR( 255 ) NULL AFTER  `pic5` ,
-- 	ADD  `pic7` VARCHAR( 255 ) NULL AFTER  `pic6` ,
-- 	ADD  `pic8` VARCHAR( 255 ) NULL AFTER  `pic7` ,
-- 	ADD  `pic9` VARCHAR( 255 ) NULL AFTER  `pic8` ,
-- 	ADD  `pic10` VARCHAR( 255 ) NULL AFTER  `pic9`";
